 .u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 150px;
}

.u-section-1 .u-line-1 {
  animation-duration: 1000ms;
  transform-origin: right center 0;
  border-style: dotted;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: 700;
  letter-spacing: normal;
  margin: 50px calc(((100% - 1140px) / 2) + 513px) 0;
}

.u-section-1 .u-line-2 {
  width: 450px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 10px auto 58px calc(((100% - 1140px) / 2) + 345px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: 168px;
    margin-left: calc(((100% - 1140px) / 2) + 486px);
    margin-right: calc(((100% - 1140px) / 2) + 486px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-line-2 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 660px;
}

.u-section-2 .u-map-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-group-1 {
  width: 450px;
  min-height: 380px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 170px auto 50px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 25px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: 10px auto 0 1px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: -20px 0 0 25px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
  margin: 12px auto 0 1px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: -20px -1px 0 25px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
  margin: 10px auto 0 1px;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: -20px 0 0 25px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
  animation-duration: 1000ms;
  background-image: none;
  margin: 18px auto 0 1px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: -23px 0 0 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 457px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 350px;
    margin-top: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 381px;
    margin-top: 190px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-3 {
  min-height: 660px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-map-1 {
  animation-duration: 1000ms;
}

.u-section-3 .u-group-1 {
  width: 450px;
  min-height: 380px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 170px auto -27px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 25px 0 0;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: 10px auto 0 1px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: -20px 0 0 25px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 8px 1px 0 24px;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
  margin: -21px auto 0 1px;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
  animation-duration: 1000ms;
  background-image: none;
  margin: 19px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: -24px 0 0 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 457px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 350px;
    margin-top: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    margin-top: 190px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 25px;
  }
}